using TDD.DbTestHelpers.Yaml;
using Blog.DAL.Infrastructure;

namespace Blog.DAL.Tests
{
    public class BlogFixtures : YamlDbFixture<BlogContext, BlogFixturesModel>
    {
        public BlogFixtures()
        {
            SetYamlFiles("posts.yaml");
            SetYamlFolderName(@"C:\Users\Kacper\Downloads\Blog2021\BlogCode\Blog.DAL.Tests\bin\Debug\Fixtures");
            RefillBeforeEachTest = true;
        }
    }
}